--- old/exception_lists/packaging	2012-11-09 22:01:42.326174783 -0500
+++ new/exception_lists/packaging	2012-11-09 22:01:42.344780952 -0500
@@ -22,6 +22,7 @@
 #
 # Copyright (c) 2010, Oracle and/or its affiliates. All rights reserved.
 # Copyright 2011 Nexenta Systems, Inc.  All rights reserved.
+# Copyright 2012 OmniTI Computer Consulting, Inc.  All rights reserved.
 #
 
 #
@@ -228,10 +229,14 @@
 #
 lib/libdhcpagent.so
 lib/libdhcputil.so
+lib/amd64/libdhcputil.so		i386
+lib/sparcv9/libdhcputil.so		sparc
 lib/llib-ldhcpagent
 lib/llib-ldhcpagent.ln
 lib/llib-ldhcputil
 lib/llib-ldhcputil.ln
+lib/amd64/llib-ldhcputil.ln		i386
+lib/sparcv9/llib-ldhcputil.ln		sparc
 usr/include/dhcp_hostconf.h
 usr/include/dhcp_impl.h
 usr/include/dhcp_inittab.h
@@ -242,16 +247,22 @@
 usr/include/dhcpmsg.h
 usr/lib/libdhcpagent.so
 usr/lib/libdhcputil.so
+usr/lib/amd64/libdhcputil.so		i386
+usr/lib/sparcv9/libdhcputil.so		sparc
 usr/lib/llib-ldhcpagent
 usr/lib/llib-ldhcpagent.ln
 usr/lib/llib-ldhcputil
 usr/lib/llib-ldhcputil.ln
+usr/lib/amd64/llib-ldhcputil.ln		i386
+usr/lib/sparcv9/llib-ldhcputil.ln	sparc
 #
 # These files are installed in the proto area by the build of libinstzones
 # and libpkg
 #
 usr/lib/llib-linstzones
 usr/lib/llib-linstzones.ln
+usr/lib/amd64/llib-linstzones.ln	i386
+usr/lib/sparcv9/llib-linstzones.ln	sparc
 usr/lib/llib-lpkg
 usr/lib/llib-lpkg.ln
 #
--- old/usr/src/Targetdirs	2012-11-09 22:01:42.890485227 -0500
+++ new/usr/src/Targetdirs	2012-11-09 22:01:42.901303270 -0500
@@ -23,6 +23,7 @@
 # Copyright 2011, Richard Lowe
 # Copyright 2011 Nexenta Systems, Inc. All rights reserved.
 # Copyright (c) 2012 by Delphix. All rights reserved.
+# Copyright 2012 OmniTI Computer Consulting, Inc.  All rights reserved.
 #
 
 #
@@ -288,6 +289,7 @@
 	/usr/lib/pool \
 	/usr/lib/python2.6 \
 	/usr/lib/python2.6/vendor-packages \
+	/usr/lib/python2.6/vendor-packages/64 \
 	/usr/lib/python2.6/vendor-packages/solaris \
 	/usr/lib/python2.6/vendor-packages/zfs \
 	/usr/lib/python2.6/vendor-packages/beadm \
@@ -1207,6 +1209,10 @@
 	REALPATH=../../../lib/$(MACH64)/libdevinfo.so.1
 $(ROOT)/usr/lib/$(MACH64)/libdevinfo.so:= \
 	REALPATH=../../../lib/$(MACH64)/libdevinfo.so.1
+$(ROOT)/usr/lib/$(MACH64)/libdhcputil.so.1:= \
+	REALPATH=../../../lib/$(MACH64)/libdhcputil.so.1
+$(ROOT)/usr/lib/$(MACH64)/libdhcputil.so:= \
+	REALPATH=../../../lib/$(MACH64)/libdhcputil.so.1
 $(ROOT)/usr/lib/$(MACH64)/libdl.so.1:= \
 	REALPATH=../../../lib/$(MACH64)/libdl.so.1
 $(ROOT)/usr/lib/$(MACH64)/libdl.so:= \
@@ -1411,6 +1417,8 @@
 	REALPATH=../../../lib/$(MACH64)/llib-ldevid.ln
 $(ROOT)/usr/lib/$(MACH64)/llib-ldevinfo.ln:= \
 	REALPATH=../../../lib/$(MACH64)/llib-ldevinfo.ln
+$(ROOT)/usr/lib/$(MACH64)/llib-ldhcputil.ln:= \
+	REALPATH=../../../lib/$(MACH64)/llib-ldhcputil.ln
 $(ROOT)/usr/lib/$(MACH64)/llib-ldl.ln:= \
 	REALPATH=../../../lib/$(MACH64)/llib-ldl.ln
 $(ROOT)/usr/lib/$(MACH64)/llib-ldoor.ln:= \
@@ -1789,6 +1797,8 @@
 	/usr/lib/$(MACH64)/libdevid.so.1 \
 	/usr/lib/$(MACH64)/libdevinfo.so \
 	/usr/lib/$(MACH64)/libdevinfo.so.1 \
+	/usr/lib/$(MACH64)/libdhcputil.so \
+	/usr/lib/$(MACH64)/libdhcputil.so.1 \
 	/usr/lib/$(MACH64)/libdl.so \
 	/usr/lib/$(MACH64)/libdl.so.1 \
 	/usr/lib/$(MACH64)/libdlpi.so \
@@ -1889,6 +1899,7 @@
 	/usr/lib/$(MACH64)/llib-ldevice.ln \
 	/usr/lib/$(MACH64)/llib-ldevid.ln \
 	/usr/lib/$(MACH64)/llib-ldevinfo.ln \
+	/usr/lib/$(MACH64)/llib-ldhcputil.ln \
 	/usr/lib/$(MACH64)/llib-ldl.ln \
 	/usr/lib/$(MACH64)/llib-ldoor.ln \
 	/usr/lib/$(MACH64)/llib-lefi.ln \
--- old/usr/src/lib/libbe/Makefile	2012-11-09 22:01:43.388768040 -0500
+++ new/usr/src/lib/libbe/Makefile	2012-11-09 22:01:43.399013645 -0500
@@ -21,6 +21,7 @@
 
 #
 # Copyright (c) 2010, Oracle and/or its affiliates. All rights reserved.
+# Copyright 2012 OmniTI Computer Consulting, Inc.  All rights reserved.
 #
 
 include		../Makefile.lib
@@ -31,6 +32,7 @@
 HDRDIR=		common
 
 SUBDIRS=	$(MACH)
+$(BUILD64)SUBDIRS += $(MACH64)
 
 all :=		TARGET= all
 clean :=	TARGET= clean
--- old/usr/src/lib/libbe/Makefile.com	2012-11-09 22:01:43.748113669 -0500
+++ new/usr/src/lib/libbe/Makefile.com	2012-11-09 22:01:43.758576611 -0500
@@ -23,6 +23,7 @@
 # Copyright (c) 2010, Oracle and/or its affiliates. All rights reserved.
 #
 # Copyright 2011 Nexenta Systems, Inc. All rights reserved.
+# Copyright 2012 OmniTI Computer Consulting, Inc.  All rights reserved.
 #
 
 
@@ -63,6 +64,4 @@
 
 lint: lintcheck
 
-install: $(ROOTLIBS)
-
 include ../../Makefile.targ
--- /dev/null	2012-11-09 22:01:44.000000000 -0500
+++ new/usr/src/lib/libbe/amd64/Makefile	2012-11-09 22:01:44.174965483 -0500
@@ -0,0 +1,30 @@
+#
+# CDDL HEADER START
+#
+# The contents of this file are subject to the terms of the
+# Common Development and Distribution License, Version 1.0 only
+# (the "License").  You may not use this file except in compliance
+# with the License.
+#
+# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
+# or http://www.opensolaris.org/os/licensing.
+# See the License for the specific language governing permissions
+# and limitations under the License.
+#
+# When distributing Covered Code, include this CDDL HEADER in each
+# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
+# If applicable, add the following below this CDDL HEADER, with the
+# fields enclosed by brackets "[]" replaced with your own identifying
+# information: Portions Copyright [yyyy] [name of copyright owner]
+#
+# CDDL HEADER END
+#
+#
+# Copyright 2011 OmniTI Computer Consulting, Inc.  All rights reserved.
+# Use is subject to license terms.
+#
+
+include ../Makefile.com
+include ../../Makefile.lib.64
+
+install: all $(ROOTLIBS64) $(ROOTLINKS64) $(ROOTLINT64)
--- /dev/null	2012-11-09 22:01:44.000000000 -0500
+++ new/usr/src/lib/libbe/sparcv9/Makefile	2012-11-09 22:01:44.388241884 -0500
@@ -0,0 +1,30 @@
+#
+# CDDL HEADER START
+#
+# The contents of this file are subject to the terms of the
+# Common Development and Distribution License, Version 1.0 only
+# (the "License").  You may not use this file except in compliance
+# with the License.
+#
+# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
+# or http://www.opensolaris.org/os/licensing.
+# See the License for the specific language governing permissions
+# and limitations under the License.
+#
+# When distributing Covered Code, include this CDDL HEADER in each
+# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
+# If applicable, add the following below this CDDL HEADER, with the
+# fields enclosed by brackets "[]" replaced with your own identifying
+# information: Portions Copyright [yyyy] [name of copyright owner]
+#
+# CDDL HEADER END
+#
+#
+# Copyright 2011 OmniTI Computer Consulting, Inc.  All rights reserved.
+# Use is subject to license terms.
+#
+
+include ../Makefile.com
+include ../../Makefile.lib.64
+
+install: all $(ROOTLIBS64) $(ROOTLINKS64) $(ROOTLINT64)
--- old/usr/src/lib/libdhcputil/Makefile	2012-11-09 22:01:44.555096959 -0500
+++ new/usr/src/lib/libdhcputil/Makefile	2012-11-09 22:01:44.565482233 -0500
@@ -20,10 +20,9 @@
 #
 #
 # Copyright 2006 Sun Microsystems, Inc.  All rights reserved.
+# Copyright 2012 OmniTI Computer Consulting, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
-#
 
 include $(SRC)/lib/Makefile.lib
 
@@ -34,6 +33,7 @@
 COMHDRDIR =	$(SRC)/common/net/dhcp
 HDRDIR =	$(LOCHDRDIR)
 SUBDIRS =	$(MACH)
+$(BUILD64)SUBDIRS += $(MACH64)
 POFILE =	libdhcputil.po
 MSGFILES =	common/dhcpmsg.c
 XGETFLAGS =	-a -x libdhcputil.xcl
--- /dev/null	2012-11-09 22:01:44.000000000 -0500
+++ new/usr/src/lib/libdhcputil/amd64/Makefile	2012-11-09 22:01:44.926473087 -0500
@@ -0,0 +1,29 @@
+#
+# CDDL HEADER START
+#
+# The contents of this file are subject to the terms of the
+# Common Development and Distribution License, Version 1.0 only
+# (the "License").  You may not use this file except in compliance
+# with the License.
+#
+# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
+# or http://www.opensolaris.org/os/licensing.
+# See the License for the specific language governing permissions
+# and limitations under the License.
+#
+# When distributing Covered Code, include this CDDL HEADER in each
+# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
+# If applicable, add the following below this CDDL HEADER, with the
+# fields enclosed by brackets "[]" replaced with your own identifying
+# information: Portions Copyright [yyyy] [name of copyright owner]
+#
+# CDDL HEADER END
+#
+#
+# Copyright 2012 OmniTI Computer Consulting, Inc.  All rights reserved.
+#
+
+include ../Makefile.com
+include ../../Makefile.lib.64
+
+install: all $(ROOTLIBS64) $(ROOTLINKS64) $(ROOTLINT64)
--- /dev/null	2012-11-09 22:01:45.000000000 -0500
+++ new/usr/src/lib/libdhcputil/sparcv9/Makefile	2012-11-09 22:01:45.100907818 -0500
@@ -0,0 +1,29 @@
+#
+# CDDL HEADER START
+#
+# The contents of this file are subject to the terms of the
+# Common Development and Distribution License, Version 1.0 only
+# (the "License").  You may not use this file except in compliance
+# with the License.
+#
+# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
+# or http://www.opensolaris.org/os/licensing.
+# See the License for the specific language governing permissions
+# and limitations under the License.
+#
+# When distributing Covered Code, include this CDDL HEADER in each
+# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
+# If applicable, add the following below this CDDL HEADER, with the
+# fields enclosed by brackets "[]" replaced with your own identifying
+# information: Portions Copyright [yyyy] [name of copyright owner]
+#
+# CDDL HEADER END
+#
+#
+# Copyright 2012 OmniTI Computer Consulting, Inc.  All rights reserved.
+#
+
+include ../Makefile.com
+include ../../Makefile.lib.64
+
+install: all $(ROOTLIBS64) $(ROOTLINKS64) $(ROOTLINT64)
--- old/usr/src/lib/libfdisk/amd64/Makefile	2012-11-09 22:01:45.267338806 -0500
+++ new/usr/src/lib/libfdisk/amd64/Makefile	2012-11-09 22:01:45.277935740 -0500
@@ -22,7 +22,6 @@
 # Copyright 2009 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-#
 
 include ../Makefile.com
 include ../../Makefile.lib.64
--- /dev/null	2012-11-09 22:01:45.000000000 -0500
+++ new/usr/src/lib/libfdisk/sparcv9/Makefile	2012-11-09 22:01:45.637906825 -0500
@@ -0,0 +1,28 @@
+#
+# CDDL HEADER START
+#
+# The contents of this file are subject to the terms of the
+# Common Development and Distribution License (the "License").
+# You may not use this file except in compliance with the License.
+#
+# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
+# or http://www.opensolaris.org/os/licensing.
+# See the License for the specific language governing permissions
+# and limitations under the License.
+#
+# When distributing Covered Code, include this CDDL HEADER in each
+# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
+# If applicable, add the following below this CDDL HEADER, with the
+# fields enclosed by brackets "[]" replaced with your own identifying
+# information: Portions Copyright [yyyy] [name of copyright owner]
+#
+# CDDL HEADER END
+#
+#
+# Copyright 2012 OmniTI Computer Consulting, Inc.  All rights reserved.
+#
+
+include ../Makefile.com
+include ../../Makefile.lib.64
+
+install: all $(ROOTLIBS64) $(ROOTLINKS64) $(ROOTLINT64)
--- old/usr/src/lib/libfstyp/Makefile	2012-11-09 22:01:45.805370399 -0500
+++ new/usr/src/lib/libfstyp/Makefile	2012-11-09 22:01:45.815691531 -0500
@@ -21,8 +21,7 @@
 #
 # Copyright 2006 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
-#
-# ident	"%Z%%M%	%I%	%E% SMI"
+# Copyright 2012 OmniTI Computer Consulting, Inc.  All rights reserved.
 #
 
 include	../Makefile.lib
@@ -32,6 +31,7 @@
 HDRDIR=		common
 
 SUBDIRS=	$(MACH)
+$(BUILD64)SUBDIRS += $(MACH64)
 
 all :=		TARGET= all
 install :=	TARGET= install
--- /dev/null	2012-11-09 22:01:46.000000000 -0500
+++ new/usr/src/lib/libfstyp/amd64/Makefile	2012-11-09 22:01:46.177671528 -0500
@@ -0,0 +1,28 @@
+#
+# CDDL HEADER START
+#
+# The contents of this file are subject to the terms of the
+# Common Development and Distribution License (the "License").
+# You may not use this file except in compliance with the License.
+#
+# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
+# or http://www.opensolaris.org/os/licensing.
+# See the License for the specific language governing permissions
+# and limitations under the License.
+#
+# When distributing Covered Code, include this CDDL HEADER in each
+# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
+# If applicable, add the following below this CDDL HEADER, with the
+# fields enclosed by brackets "[]" replaced with your own identifying
+# information: Portions Copyright [yyyy] [name of copyright owner]
+#
+# CDDL HEADER END
+#
+#
+# Copyright 2012 OmniTI Computer Consulting, Inc.  All rights reserved.
+#
+
+include ../Makefile.com
+include ../../Makefile.lib.64
+
+install: all $(ROOTLIBS64) $(ROOTLINKS64)
--- /dev/null	2012-11-09 22:01:46.000000000 -0500
+++ new/usr/src/lib/libfstyp/sparcv9/Makefile	2012-11-09 22:01:46.352374172 -0500
@@ -0,0 +1,27 @@
+#
+# CDDL HEADER START
+#
+# The contents of this file are subject to the terms of the
+# Common Development and Distribution License (the "License").
+# You may not use this file except in compliance with the License.
+#
+# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
+# or http://www.opensolaris.org/os/licensing.
+# See the License for the specific language governing permissions
+# and limitations under the License.
+#
+# When distributing Covered Code, include this CDDL HEADER in each
+# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
+# If applicable, add the following below this CDDL HEADER, with the
+# fields enclosed by brackets "[]" replaced with your own identifying
+# information: Portions Copyright [yyyy] [name of copyright owner]
+#
+# CDDL HEADER END
+#
+# Copyright 2012 OmniTI Computer Consulting, Inc.  All rights reserved.
+#
+
+include ../Makefile.com
+include ../../Makefile.lib.64
+
+install: all $(ROOTLIBS64) $(ROOTLINKS64)
--- old/usr/src/lib/libinstzones/Makefile	2012-11-09 22:01:46.517761319 -0500
+++ new/usr/src/lib/libinstzones/Makefile	2012-11-09 22:01:46.528210170 -0500
@@ -20,6 +20,7 @@
 #
 #
 # Copyright 2009 Sun Microsystems, Inc.  All rights reserved.
+# Copyright 2012 OmniTI Computer Consulting, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
 
@@ -32,6 +33,7 @@
 
 
 SUBDIRS	=	$(MACH) 
+$(BUILD64)SUBDIRS += $(MACH64)
 
 all :=		TARGET = all
 install :=	TARGET = install
--- /dev/null	2012-11-09 22:01:46.000000000 -0500
+++ new/usr/src/lib/libinstzones/amd64/Makefile	2012-11-09 22:01:46.887327289 -0500
@@ -0,0 +1,30 @@
+#
+# CDDL HEADER START
+#
+# The contents of this file are subject to the terms of the
+# Common Development and Distribution License, Version 1.0 only
+# (the "License").  You may not use this file except in compliance
+# with the License.
+#
+# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
+# or http://www.opensolaris.org/os/licensing.
+# See the License for the specific language governing permissions
+# and limitations under the License.
+#
+# When distributing Covered Code, include this CDDL HEADER in each
+# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
+# If applicable, add the following below this CDDL HEADER, with the
+# fields enclosed by brackets "[]" replaced with your own identifying
+# information: Portions Copyright [yyyy] [name of copyright owner]
+#
+# CDDL HEADER END
+#
+#
+# Copyright 2011 OmniTI Computer Consulting, Inc.  All rights reserved.
+# Use is subject to license terms.
+#
+
+include ../Makefile.com
+include ../../Makefile.lib.64
+
+install: all $(ROOTLIBS64) $(ROOTLINKS64) $(ROOTLINT64)
--- /dev/null	2012-11-09 22:01:47.000000000 -0500
+++ new/usr/src/lib/libinstzones/sparcv9/Makefile	2012-11-09 22:01:47.062914449 -0500
@@ -0,0 +1,30 @@
+#
+# CDDL HEADER START
+#
+# The contents of this file are subject to the terms of the
+# Common Development and Distribution License, Version 1.0 only
+# (the "License").  You may not use this file except in compliance
+# with the License.
+#
+# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
+# or http://www.opensolaris.org/os/licensing.
+# See the License for the specific language governing permissions
+# and limitations under the License.
+#
+# When distributing Covered Code, include this CDDL HEADER in each
+# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
+# If applicable, add the following below this CDDL HEADER, with the
+# fields enclosed by brackets "[]" replaced with your own identifying
+# information: Portions Copyright [yyyy] [name of copyright owner]
+#
+# CDDL HEADER END
+#
+#
+# Copyright 2011 OmniTI Computer Consulting, Inc.  All rights reserved.
+# Use is subject to license terms.
+#
+
+include ../Makefile.com
+include ../../Makefile.lib.64
+
+install: all $(ROOTLIBS64) $(ROOTLINKS64) $(ROOTLINT64)
--- old/usr/src/lib/libwanboot/Makefile	2012-11-09 22:01:47.228668610 -0500
+++ new/usr/src/lib/libwanboot/Makefile	2012-11-09 22:01:47.239087857 -0500
@@ -21,13 +21,13 @@
 #
 # Copyright 2006 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
-#
-# ident	"%Z%%M%	%I%	%E% SMI"
+# Copyright 2012 OmniTI Computer Consulting, Inc.  All rights reserved.
 #
 
 include $(SRC)/lib/Makefile.lib
 
 SUBDIRS	=	$(MACH)
+$(BUILD64)SUBDIRS += $(MACH64)
 
 HDRS =		boot_http.h \
 		bootinfo.h \
--- /dev/null	2012-11-09 22:01:47.000000000 -0500
+++ new/usr/src/lib/libwanboot/amd64/Makefile	2012-11-09 22:01:47.597905866 -0500
@@ -0,0 +1,32 @@
+#
+# CDDL HEADER START
+#
+# The contents of this file are subject to the terms of the
+# Common Development and Distribution License, Version 1.0 only
+# (the "License").  You may not use this file except in compliance
+# with the License.
+#
+# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
+# or http://www.opensolaris.org/os/licensing.
+# See the License for the specific language governing permissions
+# and limitations under the License.
+#
+# When distributing Covered Code, include this CDDL HEADER in each
+# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
+# If applicable, add the following below this CDDL HEADER, with the
+# fields enclosed by brackets "[]" replaced with your own identifying
+# information: Portions Copyright [yyyy] [name of copyright owner]
+#
+# CDDL HEADER END
+#
+#
+# Copyright 2012 OmniTI Computer Consulting, Inc.  All rights reserved.
+#
+
+include ../Makefile.com
+include ../../Makefile.lib.64
+
+install: all $(ROOTLIBS64) $(ROOTLINKS64) $(ROOTLINT64)
+
+
+
--- /dev/null	2012-11-09 22:01:47.000000000 -0500
+++ new/usr/src/lib/libwanboot/sparcv9/Makefile	2012-11-09 22:01:47.773521796 -0500
@@ -0,0 +1,32 @@
+#
+# CDDL HEADER START
+#
+# The contents of this file are subject to the terms of the
+# Common Development and Distribution License, Version 1.0 only
+# (the "License").  You may not use this file except in compliance
+# with the License.
+#
+# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
+# or http://www.opensolaris.org/os/licensing.
+# See the License for the specific language governing permissions
+# and limitations under the License.
+#
+# When distributing Covered Code, include this CDDL HEADER in each
+# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
+# If applicable, add the following below this CDDL HEADER, with the
+# fields enclosed by brackets "[]" replaced with your own identifying
+# information: Portions Copyright [yyyy] [name of copyright owner]
+#
+# CDDL HEADER END
+#
+#
+# Copyright 2012 OmniTI Computer Consulting, Inc.  All rights reserved.
+#
+
+include ../Makefile.com
+include ../../Makefile.lib.64
+
+install: all $(ROOTLIBS64) $(ROOTLINKS64) $(ROOTLINT64)
+
+
+
--- old/usr/src/lib/libwanbootutil/Makefile	2012-11-09 22:01:47.939149245 -0500
+++ new/usr/src/lib/libwanbootutil/Makefile	2012-11-09 22:01:47.949687947 -0500
@@ -21,13 +21,13 @@
 #
 # Copyright 2006 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
-#
-# ident	"%Z%%M%	%I%	%E% SMI"
+# Copyright 2012 OmniTI Computer Consulting, Inc.  All rights reserved.
 #
 
 include ../Makefile.lib
 
 SUBDIRS	=	$(MACH)
+$(BUILD64)SUBDIRS += $(MACH64)
 
 # Library header.
 HDRS =		wanbootutil.h
--- /dev/null	2012-11-09 22:01:48.000000000 -0500
+++ new/usr/src/lib/libwanbootutil/amd64/Makefile	2012-11-09 22:01:48.311613608 -0500
@@ -0,0 +1,29 @@
+#
+# CDDL HEADER START
+#
+# The contents of this file are subject to the terms of the
+# Common Development and Distribution License, Version 1.0 only
+# (the "License").  You may not use this file except in compliance
+# with the License.
+#
+# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
+# or http://www.opensolaris.org/os/licensing.
+# See the License for the specific language governing permissions
+# and limitations under the License.
+#
+# When distributing Covered Code, include this CDDL HEADER in each
+# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
+# If applicable, add the following below this CDDL HEADER, with the
+# fields enclosed by brackets "[]" replaced with your own identifying
+# information: Portions Copyright [yyyy] [name of copyright owner]
+#
+# CDDL HEADER END
+#
+#
+# Copyright 2012 OmniTI Computer Consulting, Inc.  All rights reserved.
+#
+
+include ../Makefile.com
+include ../../Makefile.lib.64
+
+install: all $(ROOTLIBS64) $(ROOTLINKS64) $(ROOTLINT64)
--- /dev/null	2012-11-09 22:01:48.000000000 -0500
+++ new/usr/src/lib/libwanbootutil/sparcv9/Makefile	2012-11-09 22:01:48.485847991 -0500
@@ -0,0 +1,29 @@
+#
+# CDDL HEADER START
+#
+# The contents of this file are subject to the terms of the
+# Common Development and Distribution License, Version 1.0 only
+# (the "License").  You may not use this file except in compliance
+# with the License.
+#
+# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
+# or http://www.opensolaris.org/os/licensing.
+# See the License for the specific language governing permissions
+# and limitations under the License.
+#
+# When distributing Covered Code, include this CDDL HEADER in each
+# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
+# If applicable, add the following below this CDDL HEADER, with the
+# fields enclosed by brackets "[]" replaced with your own identifying
+# information: Portions Copyright [yyyy] [name of copyright owner]
+#
+# CDDL HEADER END
+#
+#
+# Copyright 2012 OmniTI Computer Consulting, Inc.  All rights reserved.
+#
+
+include ../Makefile.com
+include ../../Makefile.lib.64
+
+install: all $(ROOTLIBS64) $(ROOTLINKS64) $(ROOTLINT64)
--- old/usr/src/lib/libzoneinfo/Makefile	2012-11-09 22:01:48.650270821 -0500
+++ new/usr/src/lib/libzoneinfo/Makefile	2012-11-09 22:01:48.661903835 -0500
@@ -21,8 +21,7 @@
 #
 # Copyright 2006 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
-#
-# ident	"%Z%%M%	%I%	%E% SMI"
+# Copyright 2012 OmniTI Computer Consulting, Inc.  All rights reserved.
 #
 
 include		../Makefile.lib
@@ -30,6 +29,7 @@
 HDRS=		libzoneinfo.h
 HDRDIR=		common
 SUBDIRS=	$(MACH)
+$(BUILD64)SUBDIRS += $(MACH64)
 
 all :=		TARGET = all
 clean :=	TARGET = clean
--- /dev/null	2012-11-09 22:01:49.000000000 -0500
+++ new/usr/src/lib/libzoneinfo/amd64/Makefile	2012-11-09 22:01:49.060058701 -0500
@@ -0,0 +1,28 @@
+#
+# CDDL HEADER START
+#
+# The contents of this file are subject to the terms of the
+# Common Development and Distribution License, Version 1.0 only
+# (the "License").  You may not use this file except in compliance
+# with the License.
+#
+# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
+# or http://www.opensolaris.org/os/licensing.
+# See the License for the specific language governing permissions
+# and limitations under the License.
+#
+# When distributing Covered Code, include this CDDL HEADER in each
+# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
+# If applicable, add the following below this CDDL HEADER, with the
+# fields enclosed by brackets "[]" replaced with your own identifying
+# information: Portions Copyright [yyyy] [name of copyright owner]
+#
+# CDDL HEADER END
+#
+# Copyright 2012 OmniTI Computer Consulting, Inc.  All rights reserved.
+#
+
+include ../Makefile.com
+include ../../Makefile.lib.64
+
+install: all $(ROOTLIBS64) $(ROOTLINKS64) $(ROOTLINT64)
--- /dev/null	2012-11-09 22:01:49.000000000 -0500
+++ new/usr/src/lib/libzoneinfo/sparcv9/Makefile	2012-11-09 22:01:49.234104968 -0500
@@ -0,0 +1,29 @@
+#
+# CDDL HEADER START
+#
+# The contents of this file are subject to the terms of the
+# Common Development and Distribution License, Version 1.0 only
+# (the "License").  You may not use this file except in compliance
+# with the License.
+#
+# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
+# or http://www.opensolaris.org/os/licensing.
+# See the License for the specific language governing permissions
+# and limitations under the License.
+#
+# When distributing Covered Code, include this CDDL HEADER in each
+# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
+# If applicable, add the following below this CDDL HEADER, with the
+# fields enclosed by brackets "[]" replaced with your own identifying
+# information: Portions Copyright [yyyy] [name of copyright owner]
+#
+# CDDL HEADER END
+#
+#
+# Copyright 2012 OmniTI Computer Consulting, Inc.  All rights reserved.
+#
+
+include ../Makefile.com
+include ../../Makefile.lib.64
+
+install: all $(ROOTLIBS64) $(ROOTLINKS64) $(ROOTLINT64)
--- old/usr/src/lib/pylibbe/Makefile	2012-11-09 22:01:49.400194625 -0500
+++ new/usr/src/lib/pylibbe/Makefile	2012-11-09 22:01:49.411844090 -0500
@@ -21,11 +21,13 @@
 
 #
 # Copyright (c) 2008, 2010, Oracle and/or its affiliates. All rights reserved.
+# Copyright 2012 OmniTI Computer Consulting, Inc.  All rights reserved.
 #
 
 include	../Makefile.lib
 
 SUBDIRS=	$(MACH)
+$(BUILD64)SUBDIRS += $(MACH64)
 XGETTEXT=	$(GNUXGETTEXT)
 XGETFLAGS=	$(GNUXGETFLAGS)
 
--- old/usr/src/lib/pylibbe/Makefile.com	2012-11-09 22:01:49.762602483 -0500
+++ new/usr/src/lib/pylibbe/Makefile.com	2012-11-09 22:01:49.772998686 -0500
@@ -21,6 +21,7 @@
 
 #
 # Copyright (c) 2008, 2010, Oracle and/or its affiliates. All rights reserved.
+# Copyright 2012 OmniTI Computer Consulting, Inc.  All rights reserved.
 #
 
 LIBRARY =	libbe_py.a
@@ -33,6 +34,7 @@
 LIBLINKS = 
 SRCDIR =	../common
 ROOTLIBDIR=	$(ROOT)/usr/lib/python2.6/vendor-packages
+ROOTLIBDIR64=	$(ROOT)/usr/lib/python2.6/vendor-packages/64
 PYOBJS=		$(PYSRCS:%.py=$(SRCDIR)/%.pyc)
 PYFILES=	$(PYSRCS) $(PYSRCS:%.py=%.pyc)
 ROOTPYBEFILES=  $(PYFILES:%=$(ROOTLIBDIR)/%)
--- /dev/null	2012-11-09 22:01:50.000000000 -0500
+++ new/usr/src/lib/pylibbe/amd64/Makefile	2012-11-09 22:01:50.131611096 -0500
@@ -0,0 +1,29 @@
+#
+# CDDL HEADER START
+#
+# The contents of this file are subject to the terms of the
+# Common Development and Distribution License (the "License").
+# You may not use this file except in compliance with the License.
+#
+# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
+# or http://www.opensolaris.org/os/licensing.
+# See the License for the specific language governing permissions
+# and limitations under the License.
+#
+# When distributing Covered Code, include this CDDL HEADER in each
+# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
+# If applicable, add the following below this CDDL HEADER, with the
+# fields enclosed by brackets "[]" replaced with your own identifying
+# information: Portions Copyright [yyyy] [name of copyright owner]
+#
+# CDDL HEADER END
+#
+
+#
+# Copyright 2012 OmniTI Computer Consulting, Inc.  All rights reserved.
+#
+
+include ../Makefile.com
+include ../../Makefile.lib.64
+
+install: all $(ROOTLIBS64)
--- old/usr/src/lib/pylibbe/common/libbe_py.c	2012-11-09 22:01:50.298919771 -0500
+++ new/usr/src/lib/pylibbe/common/libbe_py.c	2012-11-09 22:01:50.309349906 -0500
@@ -21,6 +21,7 @@
 
 /*
  * Copyright (c) 2008, 2010, Oracle and/or its affiliates. All rights reserved.
+ * Copyright 2012 OmniTI Computer Consulting, Inc.  All rights reserved.
  */
 
 #include <Python.h>
@@ -168,7 +169,7 @@
 	char	*trgtSnapName = NULL;
 	char	*rpool = NULL;
 	char	*beDescription = NULL;
-	int		pos = 0;
+	Py_ssize_t	pos = 0;
 	int		ret = BE_PY_SUCCESS;
 	nvlist_t	*beAttrs = NULL;
 	nvlist_t	*beProps = NULL;
--- /dev/null	2012-11-09 22:01:50.000000000 -0500
+++ new/usr/src/lib/pylibbe/sparcv9/Makefile	2012-11-09 22:01:50.735073612 -0500
@@ -0,0 +1,29 @@
+#
+# CDDL HEADER START
+#
+# The contents of this file are subject to the terms of the
+# Common Development and Distribution License (the "License").
+# You may not use this file except in compliance with the License.
+#
+# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
+# or http://www.opensolaris.org/os/licensing.
+# See the License for the specific language governing permissions
+# and limitations under the License.
+#
+# When distributing Covered Code, include this CDDL HEADER in each
+# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
+# If applicable, add the following below this CDDL HEADER, with the
+# fields enclosed by brackets "[]" replaced with your own identifying
+# information: Portions Copyright [yyyy] [name of copyright owner]
+#
+# CDDL HEADER END
+#
+
+#
+# Copyright 2012 OmniTI Computer Consulting, Inc.  All rights reserved.
+#
+
+include ../Makefile.com
+include ../../Makefile.lib.64
+
+install: all $(ROOTLIBS64)
--- old/usr/src/pkg/manifests/developer-library-lint.mf	2012-11-09 22:01:50.901896940 -0500
+++ new/usr/src/pkg/manifests/developer-library-lint.mf	2012-11-09 22:01:50.913852476 -0500
@@ -22,6 +22,7 @@
 #
 # Copyright 2011 Nexenta Systems, Inc.  All rights reserved.
 # Copyright (c) 2010, Oracle and/or its affiliates. All rights reserved.
+# Copyright 2012 OmniTI Computer Consulting, Inc.  All rights reserved.
 #
 
 set name=pkg.fmri value=pkg:/developer/library/lint@$(PKGVERS)
@@ -201,6 +202,7 @@
 file path=usr/lib/$(ARCH64)/llib-lcrypt.ln
 file path=usr/lib/$(ARCH64)/llib-lexacct.ln
 file path=usr/lib/$(ARCH64)/llib-lform.ln
+file path=usr/lib/$(ARCH64)/llib-lfstyp.ln
 file path=usr/lib/$(ARCH64)/llib-lgss.ln
 file path=usr/lib/$(ARCH64)/llib-lhotplug.ln
 file path=usr/lib/$(ARCH64)/llib-lidmap.ln
@@ -229,6 +231,7 @@
 file path=usr/lib/$(ARCH64)/llib-lsmbios.ln
 $(sparc_ONLY)file path=usr/lib/$(ARCH64)/llib-lv12n.ln
 file path=usr/lib/$(ARCH64)/llib-lvolmgt.ln
+file path=usr/lib/$(ARCH64)/llib-lzoneinfo.ln
 file path=usr/lib/$(ARCH64)/values-Xa.o
 file path=usr/lib/$(ARCH64)/values-Xc.o
 file path=usr/lib/$(ARCH64)/values-Xs.o
--- old/usr/src/pkg/manifests/install-beadm.mf	2012-11-09 22:01:51.303078170 -0500
+++ new/usr/src/pkg/manifests/install-beadm.mf	2012-11-09 22:01:51.313442874 -0500
@@ -21,6 +21,7 @@
 #
 # Copyright (c) 2010, Oracle and/or its affiliates. All rights reserved.
 # Copyright 2010 Nexenta Systems, Inc. All rights reserved.
+# Copyright 2012 OmniTI Computer Consulting, Inc.  All rights reserved.
 #
 
 set name=pkg.fmri value=pkg:/install/beadm@$(PKGVERS)
@@ -32,8 +33,10 @@
 dir path=usr group=sys
 dir path=usr/include
 dir path=usr/lib
+dir path=usr/lib/$(ARCH64)
 dir path=usr/lib/python2.6
 dir path=usr/lib/python2.6/vendor-packages
+dir path=usr/lib/python2.6/vendor-packages/64
 dir path=usr/lib/python2.6/vendor-packages/beadm
 dir path=usr/sbin
 dir path=usr/share
@@ -41,12 +44,16 @@
 dir path=usr/share/man/man1m
 file path=sbin/beadm mode=0555
 file path=usr/include/libbe.h
+file path=usr/lib/$(ARCH64)/libbe.so.1
+file path=usr/lib/$(ARCH64)/llib-lbe.ln
 file path=usr/lib/libbe.so.1
 file path=usr/lib/llib-lbe
 file path=usr/lib/llib-lbe.ln
+file path=usr/lib/python2.6/vendor-packages/64/libbe_py.so
 file path=usr/lib/python2.6/vendor-packages/libbe_py.so
 file path=usr/share/man/man1m/beadm.1m
 license cr_Sun license=cr_Sun
 license lic_CDDL license=lic_CDDL
+link path=usr/lib/$(ARCH64)/libbe.so target=./libbe.so.1
 link path=usr/lib/libbe.so target=./libbe.so.1
 link path=usr/sbin/beadm target=../../sbin/beadm
--- old/usr/src/pkg/manifests/package-svr4.mf	2012-11-09 22:01:51.666465730 -0500
+++ new/usr/src/pkg/manifests/package-svr4.mf	2012-11-09 22:01:51.677452224 -0500
@@ -21,6 +21,7 @@
 
 #
 # Copyright (c) 2010, Oracle and/or its affiliates. All rights reserved.
+# Copyright 2012 OmniTI Computer Consulting, Inc.  All rights reserved.
 #
 
 set name=pkg.fmri value=pkg:/package/svr4@$(PKGVERS)
@@ -36,6 +37,7 @@
 dir path=usr group=sys
 dir path=usr/bin
 dir path=usr/lib
+dir path=usr/lib/$(ARCH64)
 dir path=usr/sadm
 dir path=usr/sadm/install
 dir path=usr/sadm/install/bin
@@ -62,6 +64,7 @@
 file path=usr/bin/pkgparam group=sys mode=0555
 file path=usr/bin/pkgproto mode=0555
 file path=usr/bin/pkgtrans mode=0555
+file path=usr/lib/$(ARCH64)/libinstzones.so.1
 file path=usr/lib/libinstzones.so.1
 file path=usr/lib/libpkg.so.1
 file path=usr/sadm/install/bin/pkginstall group=sys mode=0555
--- old/usr/src/pkg/manifests/system-boot-wanboot-internal.mf	2012-11-09 22:01:52.037233157 -0500
+++ new/usr/src/pkg/manifests/system-boot-wanboot-internal.mf	2012-11-09 22:01:52.047514579 -0500
@@ -21,6 +21,7 @@
 
 #
 # Copyright (c) 2010, Oracle and/or its affiliates. All rights reserved.
+# Copyright 2012 OmniTI Computer Consulting, Inc.  All rights reserved.
 #
 
 set name=pkg.fmri value=pkg:/system/boot/wanboot/internal@$(PKGVERS)
@@ -40,6 +41,8 @@
 file path=usr/include/p12err.h
 file path=usr/include/parseURL.h
 file path=usr/include/wanboot_conf.h
+file path=usr/lib/$(ARCH64)/llib-lwanboot.ln
+file path=usr/lib/$(ARCH64)/llib-lwanbootutil.ln
 file path=usr/lib/llib-lwanboot
 file path=usr/lib/llib-lwanboot.ln
 file path=usr/lib/llib-lwanbootutil
@@ -47,5 +50,7 @@
 legacy pkg=SUNWwbint desc="Solaris WAN boot internal" name="WAN boot internal"
 license cr_Sun license=cr_Sun
 license lic_CDDL license=lic_CDDL
+link path=usr/lib/$(ARCH64)/libwanboot.so target=./libwanboot.so.1
+link path=usr/lib/$(ARCH64)/libwanbootutil.so target=./libwanbootutil.so.1
 link path=usr/lib/libwanboot.so target=./libwanboot.so.1
 link path=usr/lib/libwanbootutil.so target=./libwanbootutil.so.1
--- old/usr/src/pkg/manifests/system-boot-wanboot.mf	2012-11-09 22:01:52.398112019 -0500
+++ new/usr/src/pkg/manifests/system-boot-wanboot.mf	2012-11-09 22:01:52.409705365 -0500
@@ -21,6 +21,7 @@
 
 #
 # Copyright (c) 2010, Oracle and/or its affiliates. All rights reserved.
+# Copyright 2012 OmniTI Computer Consulting, Inc.  All rights reserved.
 #
 
 set name=pkg.fmri value=pkg:/system/boot/wanboot@$(PKGVERS)
@@ -35,6 +36,8 @@
 dir path=usr/lib/inet/wanboot
 dir path=usr/sbin
 dir path=usr/share/man/man1m
+file path=usr/lib/$(ARCH64)/libwanboot.so.1
+file path=usr/lib/$(ARCH64)/libwanbootutil.so.1
 file path=usr/lib/inet/wanboot/bootlog-cgi mode=0555
 file path=usr/lib/inet/wanboot/encr mode=0555
 file path=usr/lib/inet/wanboot/hmac mode=0555
--- old/usr/src/pkg/manifests/system-library-install-libinstzones.mf	2012-11-09 22:01:52.761937221 -0500
+++ new/usr/src/pkg/manifests/system-library-install-libinstzones.mf	2012-11-09 22:01:52.772398118 -0500
@@ -21,6 +21,7 @@
 
 #
 # Copyright (c) 2010, Oracle and/or its affiliates. All rights reserved.
+# Copyright 2012 OmniTI Computer Consulting, Inc.  All rights reserved.
 #
 
 set name=pkg.fmri value=pkg:/system/library/install/libinstzones@$(PKGVERS)
@@ -32,9 +33,11 @@
 dir path=usr group=sys
 dir path=usr/include
 dir path=usr/lib
+dir path=usr/lib/$(ARCH64)
 file path=usr/include/instzones_api.h
 legacy pkg=SUNWinstallint desc="Solaris Install internal files" \
     name="Solaris Install Internal Files"
 license cr_Sun license=cr_Sun
 license lic_CDDL license=lic_CDDL
+link path=usr/lib/$(ARCH64)/libinstzones.so target=./libinstzones.so.1
 link path=usr/lib/libinstzones.so target=./libinstzones.so.1
--- old/usr/src/pkg/manifests/system-library.mf	2012-11-09 22:01:53.124850306 -0500
+++ new/usr/src/pkg/manifests/system-library.mf	2012-11-09 22:01:53.135568473 -0500
@@ -22,6 +22,7 @@
 #
 # Copyright 2011 Nexenta Systems, Inc.  All rights reserved.
 # Copyright (c) 2010, Oracle and/or its affiliates. All rights reserved.
+# Copyright 2012 OmniTI Computer Consulting, Inc.  All rights reserved.
 #
 
 <include system-library.man3.inc>
@@ -179,6 +180,7 @@
 file path=lib/$(ARCH64)/libdevice.so.1
 file path=lib/$(ARCH64)/libdevid.so.1
 file path=lib/$(ARCH64)/libdevinfo.so.1
+file path=lib/$(ARCH64)/libdhcputil.so.1
 file path=lib/$(ARCH64)/libdl.so.1
 file path=lib/$(ARCH64)/libdladm.so.1
 file path=lib/$(ARCH64)/libdlpi.so.1
@@ -326,6 +328,7 @@
 file path=usr/lib/$(ARCH64)/libdll.so.1
 file path=usr/lib/$(ARCH64)/libexacct.so.1
 file path=usr/lib/$(ARCH64)/libform.so.1
+file path=usr/lib/$(ARCH64)/libfstyp.so.1
 file path=usr/lib/$(ARCH64)/libhotplug.so.1
 file path=usr/lib/$(ARCH64)/libidmap.so.1
 file path=usr/lib/$(ARCH64)/libike.so.1
@@ -359,6 +362,7 @@
 $(sparc_ONLY)file path=usr/lib/$(ARCH64)/libv12n.so.1
 file path=usr/lib/$(ARCH64)/libvolmgt.so.1
 file path=usr/lib/$(ARCH64)/liby.so.1
+file path=usr/lib/$(ARCH64)/libzoneinfo.so.1
 file path=usr/lib/$(ARCH64)/nss_ad.so.1
 file path=usr/lib/$(ARCH64)/nss_ldap.so.1
 file path=usr/lib/$(ARCH64)/passwdutil.so.1
@@ -787,6 +791,8 @@
     target=../../../lib/$(ARCH64)/libdevinfo.so.1
 link path=usr/lib/$(ARCH64)/libdevinfo.so.1 \
     target=../../../lib/$(ARCH64)/libdevinfo.so.1
+link path=usr/lib/$(ARCH64)/libdhcputil.so.1 \
+    target=../../../lib/$(ARCH64)/libdhcputil.so.1
 link path=usr/lib/$(ARCH64)/libdisasm.so target=libdisasm.so.1
 link path=usr/lib/$(ARCH64)/libdl.so target=../../../lib/$(ARCH64)/libdl.so.1
 link path=usr/lib/$(ARCH64)/libdl.so.1 \
@@ -813,6 +819,7 @@
 $(i386_ONLY)link path=usr/lib/$(ARCH64)/libfdisk.so.1 \
     target=../../../lib/$(ARCH64)/libfdisk.so.1
 link path=usr/lib/$(ARCH64)/libform.so target=libform.so.1
+link path=usr/lib/$(ARCH64)/libfstyp.so target=./libfstyp.so.1
 link path=usr/lib/$(ARCH64)/libgen.so \
     target=../../../lib/$(ARCH64)/libgen.so.1
 link path=usr/lib/$(ARCH64)/libgen.so.1 \
@@ -982,6 +989,7 @@
 link path=usr/lib/$(ARCH64)/libxnet.so.1 \
     target=../../../lib/$(ARCH64)/libxnet.so.1
 link path=usr/lib/$(ARCH64)/liby.so target=liby.so.1
+link path=usr/lib/$(ARCH64)/libzoneinfo.so target=./libzoneinfo.so.1
 link path=usr/lib/$(ARCH64)/nss_compat.so.1 \
     target=../../../lib/$(ARCH64)/nss_compat.so.1
 link path=usr/lib/$(ARCH64)/nss_dns.so.1 \
